body {
	background: #336699;
	margin:0;
	padding:0;
	font-size: 10.5pt;

}
hr {
	color: #9AB4D5;
	background-color: #9AB4D5;
	height: 1px;
	}
	p {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10.5pt;
	}
.forCopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #483D8B;
	border-left:solid 2px #CCCCFF;
	border-right:solid 2px #CCCCFF;

}
.forTexts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	text-align: justify;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #084A8D;
	line-height: 18px;
	text-align: left;
	font-weight: bold;
}
.forContact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 14px;
	text-align: left;
}
.forForms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px inset;
}
.forTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	text-align: left;
	color: #000000;
}
.forTable2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000000;
}
table.border {
	border:solid 1px #CCCCFF;
}
ul.menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:20px;
	font-size:12px;
	background:transparent url(../images/blue.jpg) repeat-x left top;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
ul.menu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
	border-right:1px solid #0066CC;
	}
ul.menu li a:link,ul.menu li a:visited {
	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
	padding:3px 18px 2px 18px;
	height:16px;
	font-weight: bold;
	}
ul.menu li a:hover{
	background: transparent url(../images/OFF.gif) repeat-x top left;
	color: #000197;
	height:auto;
	position:relative;
	text-decoration:none;

	}
#lang .menu li a:link,#lang .menu a:visited { 
	color:yellow;
	}
#lang .menu li a:hover {
	color: maroon;
	}
	A:link { 
text-decoration: none; 
color: #084A8D;
} 
A:visited {
text-decoration: none; 
color: #000099;
} 
A:active,a:active ul.menu {
text-decoration: none; 
color: #FFFFFF; background: #12449F;
}
A:hover { 
text-decoration: underline; 
color: #000099; 
background:#FFFFFF;
} 